System.Windows.Forms 2.0.0.0 System.Windows.Forms.Panel System.ComponentModel.IExtenderProvider To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Windows.Forms.BorderStyle To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never) System.ComponentModel.Browsable(false) System.ComponentModel.Localizable(true)
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(System.Windows.Forms.TableLayoutPanelCellBorderStyle.None)
  System.ComponentModel.Localizable(true)
  System.Windows.Forms.TableLayoutPanelCellBorderStyle To be added. To be added. To be added.
- Event
  2.0.0.0
  System.Windows.Forms.TableLayoutCellPaintEventHandler To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DefaultValue(0) System.ComponentModel.Localizable(true)
- Property
  2.0.0.0
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Content)
  System.ComponentModel.MergableProperty(false)
  System.ComponentModel.DisplayName("Columns")
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.TableLayoutColumnStyleCollection To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Content)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.TableLayoutControlCollection To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.Windows.Forms.Control+ControlCollection To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.DisplayName("Cell")
  System.ComponentModel.DefaultValue(-1)
  System.Windows.Forms.TableLayoutPanelCellPosition `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.DefaultValue(-1)
  System.ComponentModel.DisplayName("Column")
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.DefaultValue(1)
  System.ComponentModel.DisplayName("ColumnSpan")
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Int32[] To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Windows.Forms.Control `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Windows.Forms.TableLayoutPanelCellPosition `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.DefaultValue("-1")
  System.ComponentModel.DisplayName("Row")
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Int32[] To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.DefaultValue(1)
  System.ComponentModel.DisplayName("RowSpan")
  System.Int32 `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(System.Windows.Forms.TableLayoutPanelGrowStyle.AddRows)
  System.Windows.Forms.TableLayoutPanelGrowStyle To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Windows.Forms.Layout.LayoutEngine To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.TableLayoutSettings To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DefaultValue(0) System.ComponentModel.Localizable(true)
- Property
  2.0.0.0
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Content)
  System.ComponentModel.MergableProperty(false)
  System.ComponentModel.DisplayName("Rows")
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.TableLayoutRowStyleCollection To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
System.ComponentModel.Design.Serialization.DesignerSerializer("System.Windows.Forms.Design.TableLayoutPanelCodeDomSerializer, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.ComponentModel.Design.Serialization.CodeDomSerializer, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") System.ComponentModel.Designer("System.Windows.Forms.Design.TableLayoutPanelDesigner, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.ComponentModel.Design.IDesigner") System.Windows.Forms.Docking(System.Windows.Forms.DockingBehavior.Never) System.ComponentModel.DefaultProperty("ColumnCount") System.ComponentModel.ProvideProperty("RowSpan", typeof(System.Windows.Forms.Control)) System.ComponentModel.ProvideProperty("Row", typeof(System.Windows.Forms.Control)) System.ComponentModel.ProvideProperty("ColumnSpan", typeof(System.Windows.Forms.Control)) System.ComponentModel.ProvideProperty("Column", typeof(System.Windows.Forms.Control)) System.ComponentModel.ProvideProperty("CellPosition", typeof(System.Windows.Forms.Control)) System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.AutoDispatch) System.Runtime.InteropServices.ComVisible(true)